name: myspace
canonical:
  canonicalName:
    source: participatedb
    value: MySpace
  categories:
    - source: participatedb
      value: Social media
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>According to <a href="http://www.crunchbase.com/company/myspace">Crunchbase</a>:</p>

        <blockquote>

        <p>MySpace is one of the world’s largest social networks, with about 125 million users. Originally inspired by
        Friendster, MySpace quickly grew to become the world’s largest social network, before being overtaken by
        Facebook. User pages are highly customizable and support integration with widgets such as Slide or YouTube.
        MySpace provides users with a way to connect around content and culture.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 24, 2009'
  Category: Social media
  Country: United States of America
  Description: >-
    <p>According to <a href="http://www.crunchbase.com/company/myspace">Crunchbase</a>:</p>

    <blockquote>

    <p>MySpace is one of the world’s largest social networks, with about 125 million users. Originally inspired by
    Friendster, MySpace quickly grew to become the world’s largest social network, before being overtaken by Facebook.
    User pages are highly customizable and support integration with widgets such as Slide or YouTube. MySpace provides
    users with a way to connect around content and culture.</p>

    </blockquote
  Last updated: 'April  7, 2015'
  Name: MySpace
  Projects:
    - 80
  Web: 'http://www.myspace.com'
